/* Basket Items */
#table_cart {
	
}

#table_cart tr {
	background-color: #ebebeb;
}

#table_cart tr.header {
	background-color: #628b05;
}

#table_cart tr.header * {
	color: white;
}

#table_cart tr.empty {
	background-color: white;
}



/* Customer Details */
div.block_cart_info {
	float: left;
	clear: none;
	background-color: #ebebeb;
	width: 350px;
	height: 220px;
	margin: 10px 20px;
	border: 2px solid #628b05;
	overflow: hidden;
}

div.block_cart_info h2 {
	background-color: #628b05;
	color: white;
	padding: 5px;
	margin: 0px;
}

div.block_cart_info div.block_cart_info_container {
	padding: 5px;
}

div.block_cart_info button {
	display: block;
	margin: 0 auto;
}